Subject: bug#41647: Binutils GAS testsuite errors with DejaGNU master

From: Jacob Bachmeyer <[email-masked]>
Date: Tue, 02 Jun 2020 22:56:08 -0500

The native x86-64 GAS testsuite has passed with DejaGnu commit 
5fafcd43b2d22b2227e62f7278584418c6449824 on PR41647.  Please confirm 
that this also fixes your cross-assembler tests.